<!DOCTYPE HTML>
<!-- NewPage -->
<html lang="en">
<head>
<!-- Generated by javadoc (11.0.8) on Wed Aug 12 16:32:57 CEST 2020 -->
<title>T-Index</title>
<meta http-equiv="Content-Type" content="text/html; charset=utf-8">
<meta name="dc.created" content="2020-08-12">
<link rel="stylesheet" type="text/css" href="../stylesheet.css" title="Style">
<link rel="stylesheet" type="text/css" href="../jquery/jquery-ui.css" title="Style">
<script type="text/javascript" src="../script.js"></script>
<script type="text/javascript" src="../jquery/jszip/dist/jszip.min.js"></script>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils.min.js"></script>
<!--[if IE]>
<script type="text/javascript" src="../jquery/jszip-utils/dist/jszip-utils-ie.min.js"></script>
<![endif]-->
<script type="text/javascript" src="../jquery/jquery-3.3.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-migrate-3.0.1.js"></script>
<script type="text/javascript" src="../jquery/jquery-ui.js"></script>
</head>
<body>
<script type="text/javascript"><!--
    try {
        if (location.href.indexOf('is-external=true') == -1) {
            parent.document.title="T-Index";
        }
    }
    catch(err) {
    }
//-->
var pathtoroot = "../";
var useModuleDirectories = true;
loadScripts(document, 'script');</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
<header role="banner">
<nav role="navigation">
<div class="fixedNav">
<!-- ========= START OF TOP NAVBAR ======= -->
<div class="topNav"><a id="navbar.top">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.top" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.top.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_top">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<ul class="navListSearch">
<li><label for="search">SEARCH:</label>
<input type="text" id="search" value="search" disabled="disabled">
<input type="reset" id="reset" value="reset" disabled="disabled">
</li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_top");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.top">
<!--   -->
</a></div>
<!-- ========= END OF TOP NAVBAR ========= -->
</div>
<div class="navPadding">&nbsp;</div>
<script type="text/javascript"><!--
$('.navPadding').css('padding-top', $('.fixedNav').css("height"));
//-->
</script>
</nav>
</header>
<main role="main">
<div class="contentContainer"><a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a><a id="I:T">
<!--   -->
</a>
<h2 class="title">T</h2>
<dl>
<dt><a href="../nl/naturalis/nba/api/model/Taxon.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">Taxon</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Taxon.html#%3Cinit%3E()">Taxon()</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Taxon.html" title="class in nl.naturalis.nba.api.model">Taxon</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/metadata/NbaSetting.html#TAXON_GROUP_BY_SCIENTIFIC_NAME_MAX_NUM_BUCKETS">TAXON_GROUP_BY_SCIENTIFIC_NAME_MAX_NUM_BUCKETS</a></span> - nl.naturalis.nba.api.model.metadata.<a href="../nl/naturalis/nba/api/model/metadata/NbaSetting.html" title="enum in nl.naturalis.nba.api.model.metadata">NbaSetting</a></dt>
<dd>
<div class="block">&#34;taxon.group_by_scientific_name.max_num_buckets&#34;.</div>
</dd>
<dt><a href="../nl/naturalis/nba/api/model/TaxonDescription.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">TaxonDescription</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonDescription.html#%3Cinit%3E()">TaxonDescription()</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonDescription.html" title="class in nl.naturalis.nba.api.model">TaxonDescription</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/model/TaxonMultiMediaObject.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">TaxonMultiMediaObject</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonMultiMediaObject.html#%3Cinit%3E()">TaxonMultiMediaObject()</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonMultiMediaObject.html" title="class in nl.naturalis.nba.api.model">TaxonMultiMediaObject</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/model/TaxonomicEnrichment.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">TaxonomicEnrichment</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>
<div class="block">The <code>TaxonomicEnrichment</code> object enriches <a href="../nl/naturalis/nba/api/model/Specimen.html" title="class in nl.naturalis.nba.api.model"><code>Specimen</code></a> documents
 with data extracted from the <a href="../nl/naturalis/nba/api/model/Taxon.html" title="class in nl.naturalis.nba.api.model"><code>Taxon</code></a> index.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonomicEnrichment.html#%3Cinit%3E()">TaxonomicEnrichment()</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonomicEnrichment.html" title="class in nl.naturalis.nba.api.model">TaxonomicEnrichment</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/model/TaxonomicIdentification.html" title="class in nl.naturalis.nba.api.model"><span class="typeNameLink">TaxonomicIdentification</span></a> - Class in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonomicIdentification.html#%3Cinit%3E()">TaxonomicIdentification()</a></span> - Constructor for class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonomicIdentification.html" title="class in nl.naturalis.nba.api.model">TaxonomicIdentification</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/model/TaxonomicRank.html" title="enum in nl.naturalis.nba.api.model"><span class="typeNameLink">TaxonomicRank</span></a> - Enum in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/model/TaxonomicStatus.html" title="enum in nl.naturalis.nba.api.model"><span class="typeNameLink">TaxonomicStatus</span></a> - Enum in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>&nbsp;</dd>
<dt><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model"><span class="typeNameLink">TaxonRelationType</span></a> - Enum in <a href="../nl/naturalis/nba/api/model/package-summary.html">nl.naturalis.nba.api.model</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/ResourceType.html#TEXT">TEXT</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/ResourceType.html" title="enum in nl.naturalis.nba.api.model">ResourceType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html#TOP_HIT_SCORE">TOP_HIT_SCORE</a></span> - nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/GroupByScientificNameQuerySpec.GroupSort.html" title="enum in nl.naturalis.nba.api">GroupByScientificNameQuerySpec.GroupSort</a></dt>
<dd>
<div class="block">Sorts the <a href="../nl/naturalis/nba/api/model/ScientificNameGroup.html" title="class in nl.naturalis.nba.api.model"><code>ScientificNameGroup</code></a> objects in descending order
 their the best-scoring specimen/taxon.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#TOPOTYPE">TOPOTYPE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/annotations/Analyzer.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.annotations.<a href="../nl/naturalis/nba/api/annotations/Analyzer.html" title="enum in nl.naturalis.nba.api.annotations">Analyzer</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/ComparisonOperator.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/ComparisonOperator.html" title="enum in nl.naturalis.nba.api">ComparisonOperator</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/AreaClass.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/AreaClass.html" title="enum in nl.naturalis.nba.api.model">AreaClass</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/License.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/License.html" title="enum in nl.naturalis.nba.api.model">License</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/LicenseType.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/LicenseType.html" title="enum in nl.naturalis.nba.api.model">LicenseType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/metadata/NbaSetting.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.metadata.<a href="../nl/naturalis/nba/api/model/metadata/NbaSetting.html" title="enum in nl.naturalis.nba.api.model.metadata">NbaSetting</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Organization.html#toString()">toString()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Organization.html" title="class in nl.naturalis.nba.api.model">Organization</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Person.html#toString()">toString()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Person.html" title="class in nl.naturalis.nba.api.model">Person</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Reference.html#toString()">toString()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Reference.html" title="class in nl.naturalis.nba.api.model">Reference</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/ResourceType.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/ResourceType.html" title="enum in nl.naturalis.nba.api.model">ResourceType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/Sex.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/Sex.html" title="enum in nl.naturalis.nba.api.model">Sex</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SourceSystem.html#toString()">toString()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SourceSystem.html" title="class in nl.naturalis.nba.api.model">SourceSystem</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpatialDatum.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpatialDatum.html" title="enum in nl.naturalis.nba.api.model">SpatialDatum</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonDescription.html#toString()">toString()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonDescription.html" title="class in nl.naturalis.nba.api.model">TaxonDescription</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonomicRank.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonomicRank.html" title="enum in nl.naturalis.nba.api.model">TaxonomicRank</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonomicStatus.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonomicStatus.html" title="enum in nl.naturalis.nba.api.model">TaxonomicStatus</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonRelationType.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonRelationType.html" title="enum in nl.naturalis.nba.api.model">TaxonRelationType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/VernacularName.html#toString()">toString()</a></span> - Method in class nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/VernacularName.html" title="class in nl.naturalis.nba.api.model">VernacularName</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/NameResolutionRequest.NameType.html#toString()">toString()</a></span> - Method in enum nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/NameResolutionRequest.NameType.html" title="enum in nl.naturalis.nba.api">NameResolutionRequest.NameType</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/Path.html#toString()">toString()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/Path.html" title="class in nl.naturalis.nba.api">Path</a></dt>
<dd>
<div class="block">Returns this <code>Path</code> as a string.</div>
</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/SortField.html#toString()">toString()</a></span> - Method in class nl.naturalis.nba.api.<a href="../nl/naturalis/nba/api/SortField.html" title="class in nl.naturalis.nba.api">SortField</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/TaxonomicRank.html#TRIBE">TRIBE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/TaxonomicRank.html" title="enum in nl.naturalis.nba.api.model">TaxonomicRank</a></dt>
<dd>&nbsp;</dd>
<dt><span class="memberNameLink"><a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html#TYPE">TYPE</a></span> - nl.naturalis.nba.api.model.<a href="../nl/naturalis/nba/api/model/SpecimenTypeStatus.html" title="enum in nl.naturalis.nba.api.model">SpecimenTypeStatus</a></dt>
<dd>&nbsp;</dd>
</dl>
<a href="index-1.html">A</a>&nbsp;<a href="index-2.html">B</a>&nbsp;<a href="index-3.html">C</a>&nbsp;<a href="index-4.html">D</a>&nbsp;<a href="index-5.html">E</a>&nbsp;<a href="index-6.html">F</a>&nbsp;<a href="index-7.html">G</a>&nbsp;<a href="index-8.html">H</a>&nbsp;<a href="index-9.html">I</a>&nbsp;<a href="index-10.html">K</a>&nbsp;<a href="index-11.html">L</a>&nbsp;<a href="index-12.html">M</a>&nbsp;<a href="index-13.html">N</a>&nbsp;<a href="index-14.html">O</a>&nbsp;<a href="index-15.html">P</a>&nbsp;<a href="index-16.html">Q</a>&nbsp;<a href="index-17.html">R</a>&nbsp;<a href="index-18.html">S</a>&nbsp;<a href="index-19.html">T</a>&nbsp;<a href="index-20.html">U</a>&nbsp;<a href="index-21.html">V</a>&nbsp;<a href="index-22.html">W</a>&nbsp;<a href="index-23.html">X</a>&nbsp;<br><a href="../allclasses-index.html">All&nbsp;Classes</a>&nbsp;<a href="../allpackages-index.html">All&nbsp;Packages</a></div>
</main>
<footer role="contentinfo">
<nav role="navigation">
<!-- ======= START OF BOTTOM NAVBAR ====== -->
<div class="bottomNav"><a id="navbar.bottom">
<!--   -->
</a>
<div class="skipNav"><a href="#skip.navbar.bottom" title="Skip navigation links">Skip navigation links</a></div>
<a id="navbar.bottom.firstrow">
<!--   -->
</a>
<ul class="navList" title="Navigation">
<li><a href="../index.html">Overview</a></li>
<li>Package</li>
<li>Class</li>
<li>Use</li>
<li><a href="../overview-tree.html">Tree</a></li>
<li><a href="../deprecated-list.html">Deprecated</a></li>
<li class="navBarCell1Rev">Index</li>
<li><a href="../help-doc.html">Help</a></li>
</ul>
</div>
<div class="subNav">
<ul class="navList" id="allclasses_navbar_bottom">
<li><a href="../allclasses.html">All&nbsp;Classes</a></li>
</ul>
<div>
<script type="text/javascript"><!--
  allClassesLink = document.getElementById("allclasses_navbar_bottom");
  if(window==top) {
    allClassesLink.style.display = "block";
  }
  else {
    allClassesLink.style.display = "none";
  }
  //-->
</script>
<noscript>
<div>JavaScript is disabled on your browser.</div>
</noscript>
</div>
<a id="skip.navbar.bottom">
<!--   -->
</a></div>
<!-- ======== END OF BOTTOM NAVBAR ======= -->
</nav>
</footer>
</body>
</html>
